.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 60vh;
  align-items: center;
  flex-direction: column;
  margin-bottom: 180px;
}
.home-container1 {
  width: 100%;
  height: 357px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-image {
  width: 100%;
  height: 100%;
  z-index: 1;
  object-fit: cover;
}
.home-image1 {
  top: 207px;
  left: 0px;
  right: 0px;
  width: 300px;

  margin: auto;
  z-index: 2;
  position: absolute;
  align-self: center;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  object-fit: cover;
  border-color: #fbdd6f;
  border-style: solid;
  border-width: 0px;
}

.body{
  background-image: rgb(2,0,36);
  background-image: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
}